skb_clone_writable
Prev | Socket Buffer Functions | Next

## Name

skb_clone_writable — is the header of a clone writable

## Synopsis

`int skb_clone_writable (` | struct sk_buff * | skb,
| unsigned int | len`)`;

## Arguments

`skb`

  buffer to check

`len`

  length up to which to write

## Description

Returns true if modifying the header part of the cloned buffer does not requires the data to be copied.

Prev | Up | Next
netdev_alloc_skb | Home | skb_cow